<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="error_general">Что-то пошло не так</string>

    <string name="label_read_more">Читать далее</string>
    <string name="label_date_asc">Дата: по возрастанию</string>
    <string name="label_date_desc">Дата: по убыванию</string>
    <string name="label_posts">Лента</string>
    <string name="label_rating_asc">Рейтинг: по возрастанию</string>
    <string name="label_rating_desc">Рейтинг: по убыванию</string>
    <string name="label_read_less">Свернуть</string>
    <string name="label_sort_none">Без сортировки</string>
</resources>